RubyGems Navigation menu

_bushido-faye-websocket 0.4.4

Standards-compliant WebSocket server and client

Gemfile
          gem '_bushido-faye-websocket', '~> 0.4.4'
  
  
  
  
  
  
  

install
          gem install _bushido-faye-websocket
  
  
  
  
  
  
  

Total downloads 4,734

For this version 4,734

Required Ruby Version: None

Links:

Versions:

  1. 0.4.4 - March 31, 2012 (25.5 KB)

Runtime Dependencies: